body {
color: #000000;
}

.main-heading h2, .special-home-content .title, .filter-type, .hotel .hotel-name a, .hotel .hotel-desc, .hotel .hotel-desc .hotel-address a, .hotel .hotel-price-info .price.no-special-deal, .main-heading h2, .special-home-content .title, .filter-type, .hotel .hotel-name a, .hotel .hotel-desc, .hotel .hotel-desc .hotel-address a, .hotel .hotel-price-info .price.no-special-deal, .popup-wrapper .hotel-name a, .rooms-table .room-offers .price, .rooms-list .room-guests .fa-male, #booking-form, #booking-summary .room-nightly-price, #booking-summary .extra-person, #booking-summary .arrival-info, #booking-summary .room-nightly-price, #booking-summary .extra-person, #booking-summary .fees-price, #booking-summary .tax-message, #booking-summary .fee-charge-message .description {
color: #000000 !important;
}

.btn-book, #search-options .btn-default, #search-options .input-group-addon {
color: #000000 !important;
}

.book-now-btn, .btn-book, .new-btn, .btn-book.change-search-btn {
color: #000000 !important;
border: none;
}

.book-now-btn:hover, .btn-book:hover, .new-btn:hover, .btn-book.change-search-btn:hover {
color: #ffffff !important;
}

#search-options .btn-default, #search-options .input-group-addon, #search-options .room-amount-select li a.selected, #search-options .guest-amount-select li a.selected, #search-options .room-amount-select li > a:hover, #search-options .guest-amount-select li > a:hover {
color: #000000 !important;
border: none;
}

.datepicker table .active.day, .datepicker table .month.active, .datepicker table .year.active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active.active:hover, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.active:hover {
color: #000000;
}

.datepicker {
padding: 0;
border: 1px solid var(--main-color);
}

.datepicker.datepicker-dropdown {
margin-top: 12px;
}

.datepicker table {
margin-top: 10px;
border-spacing: var(--space)/5;
border-collapse: inherit;
border-collapse-color: var(--main-color);
border-collapse-background-color: transparent;
}

.datepicker table tr > td {
padding: var(--space)/5;
border: 1px solid white;
}

.datepicker table tr > th.next {
background-color: transparent;
}

.datepicker table tr > th.next:hover {
background-color: transparent;
}

.datepicker table tr > th > i {
color: var(--main-color);
}

.datepicker table tr > th > i:hover {
background-color: transparent !important;
}

.datepicker table tr > th .glyphicon-chevron-right:hover {
background-color: transparent !important;
}

.datepicker table tr > td.day:hover, .datepicker table tr > td.today.day:hover, .datepicker table tr > td.active.day:hover, .datepicker table thead > tr:first-child > th:hover, .datepicker table tfoot > tr:first-child > th:hover,
.datepicker table tr > td > span.month:hover, .datepicker table tr > td > span.year:hover, .datepicker table tr > td span.month.active:hover, .datepicker table tr > td span.year.active:hover {
text-shadow: 0px, 0px, 0px, rgba(0, 0, 0, 0);
background: var(--main-color-dark);
color: white !important;
}

.datepicker table tr > td.disabled.day:hover, .datepicker table tr > td > span.month.disabled:hover, .datepicker table tr > td > span.year.disabled:hover {
background: transparent;
color: var(--main-color) !important;
}

.datepicker table thead > tr:first-child > th.datepicker-switch {
color: #000000;
}

.datepicker table thead > tr:first-child > th.datepicker-switch:hover {
background: var(--main-color) !important;
color: #000000 !important;
}

.datepicker table .next > i, .datepicker table .prev > i {
color: #000000 !important;
}

.datepicker table thead > tr:first-child > th:hover {
background: transparent;
border: none;
}

.datepicker table thead > tr:first-child > th, .datepicker table tfoot > tr:first-child > th {
color: var(--main-color-bg);
}

.datepicker table thead > tr:first-child > th:hover, .datepicker table tfoot > tr:first-child > th:hover {
color: white;
}

.datepicker table .active.day, .datepicker table .month.active, .datepicker table .year.active {
gradient: var(--main-color), var(--main-color);
border: 1px solid white !important;
}

.datepicker table .active.day.active.day:hover, .datepicker table .month.active.active.day:hover, .datepicker table .year.active.active.day:hover {
gradient: var(--main-color), var(--main-color);
border: 1px solid white;
}

.datepicker table .today.day {
font-weight: bold;
background: white !important;
border-color: white;
}

.datepicker table .today.day:hover {
background-color: var(--main-color);
border-color: var(--main-color) !important;
border: 1px solid var(--main-color);
color: #000000;
}

.datepicker table .old.disabled.day {
visibility: hidden;
}

.datepicker table .new.day {
display: none;
}

.datepicker table tr > td.day:hover, .datepicker table tr > td.today.day:hover {
color: white !important;
border: 1px solid var(--main-color);
color: #000000 !important;
background: var(--main-color) !important;
}

.datepicker table thead > tr:first-child > th:hover, .datepicker table tfoot > tr:first-child > th:hover {
color: #000000 !important;
}

.datepicker table tr > td > span.month:hover, .datepicker table tr > td > span.year:hover {
color: #444444 !important;
}

.datepicker table tr > td span.month.active:hover, .datepicker table tr > td span.year.active:hover {
color: white !important;
}

.datepicker table tr > td.disabled.day:hover {
background: none !important;
color: #999999 !important;
border: 1px solid white !important;
}

.datepicker table tr > td > span.month.disabled:hover, .datepicker table tr > td > span.year.disabled:hover {
background: none !important;
color: #999999 !important;
border: 1px solid white !important;
}

.algolia-autocomplete .aa-hint {
color: #000000 !important;
}

.algolia-autocomplete .search-icon i {
color: #000000 !important;
}

.algolia-autocomplete .aa-dropdown-menu {
color: #000000 !important;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion em {
font-style: normal;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion.aa-cursor {
background-color: var(--main-color);
color: #000000 !important;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion.aa-cursor .search-icon i {
color: #000000 !important;
}

.popup-wrapper .special-icon i {
color: #000000 !important;
}

.popup-wrapper .special-icon a {
color: #444444;
font-weight: normal;
}

.popup-wrapper .special-icon a:hover {
color: var(--main-color-dark);
}

.popup-wrapper .special-icon.icon-green {
background-color: var(--main-color) !important;
color: #000000 !important;
}

.popup-wrapper .special-icon.icon-green a {
color: #000000 !important;
}

.popup-wrapper .special-icon.icon-green a:hover {
color: #ffffff !important;
}

.popup-wrapper .hotel-name a {
color: #444444 !important;
}

.tt-dropdown-menu {
color: #000000 !important;
border: 1px solid var(--main-color) !important;
box-shadow: none;
}

.tt-suggestion.tt-is-under-cursor {
background: var(--main-color) !important;
color: #000000 !important;
}

#site_main_color {
color: var(--main-color-dark) !important;
}

.main-search-bar, .search-hotel-flight {
background: #000000 !important;
}

.navbar li > a:hover {
color: #000000;
}

.navbar-brand {
background-size: 135px !important;
height: 44px;
}

#menu-bar a {
color: #000000;
}

#menu-bar a:hover {
color: #FFFFFF;
}

.rooms-list .room-type .more-info i {
color: var(--main-color-dark);
}

.rooms-list .room-type .more-info a {
color: var(--main-color-dark);
}

.rooms-list .room-type .more-info a:hover {
color: var(--main-color-dark);
text-decoration: underline;
}

#booking-form .step-title .special-icon {
background-color: #000000 !important;
color: #000000 !important;
}

#booking-form .step-title h4 {
color: #000000 !important;
}

#booking-form .step-number {
color: white;
}

a {
color: var(--main-color-dark);
}

a:hover, a:focus {
color: var(--main-color-dark);
text-decoration: underline;
}

a:hover:visited, a:focus:visited {
color: var(--main-color-dark);
}

.thank-title h4 {
color: #000000 !important;
}

.checkbox label::after {
color: #000000 !important;
}

.checkbox input[type="checkbox"]:indeterminate + label::after, .checkbox input[type="radio"]:indeterminate + label::after {
color: #000000 !important;
}

.checkbox-green input[type="checkbox"]:checked + label::before, .checkbox-green input[type="radio"]:checked + label::before {
background-color: var(--main-color);
border-color: #000000 !important;
color: #000000 !important;
}

.form-control:focus {
border-color: var(--main-color-dark) !important;
}

.logo-height {
height: 7rem;
margin-left: -15px;
max-height: 7rem;
min-width: 0 !important;
}